Description

We need to make changes to drop the KPs if they are substrings/subKPs of a nearby tagged KP with high confidence.

A pointer to a data-type descriptor object (see below). The data-type descriptor object is an inst
ance of a new built-in type which allows a generic description of memory. There is a descriptor st
ructure for each data type supported.

In the above text, if the "data-type descriptor” is tagged with high confidence, we do not want the "descriptor” in the next sentence to
get tagged as it is a substring/subKP of the "data-type descriptor" phrase. But "descriptor" can get tagged in the last sentence of the
text. An important condition to take into consideration here is: "data-type descriptor" should have a higher sim_score as compared to
the "descriptor" KP's sim_score. [Screenshot attached]

Follow the discussion on 17th Nov 2021 thread started by Ram sir at 10:58.
This is a task ticket that shall have subtask tickets with small-time estimates.

Subtasks:

Task # 1899: Tag all the skipped KPs with special temporary tags Resolved
Task # 1900: Un-tag the temporary tags added while skipping the KPs Resolved
History

#1 - 12/19/2021 09:06 AM - Nandini Bansal

- Assignee set to Anonymous

#2 - 12/21/2021 12:06 PM - Anonymous

- Status changed from New to In Progress

#3 - 12/21/2021 12:06 PM - Anonymous

- Status changed from In Progress to Resolved
